#videoticker .video-icon,#videoticker .video-icon:before{
	background: transparent;
	box-shadow: none;
	outline: none;
}
.newexcellence .year-filter{
/* 	visibility: hidden; */
}
#wc_masking,#wc_masking *{
	transition: all linear 0.8s;
}
.facility-click.bgoverlay:hover:before, .facility-click.bgoverlay.active:before{
	background-image: linear-gradient(180deg, #000000B3 25%, #000000 100%)!important;
}
.nomarginleft .e-con-inner{
	margin-left: 0;
}
.steps-card .step-panel p{
	min-height: 120px;
}
.withsubcontent .toggle-content p{
	visibility: visible;
}
.ytp-pause-overlay{
	display: none;
}

.yt-overlay {
    position: absolute;
    inset: 0;
    background: transparent;
    z-index: 999;
}
.overview-videos .video-iframe iframe{
	height: 850px;
}
iframe .ytp-pause-overlay-container{
	display: none!important;
}
.marronbtn a{
	font-family: "Inter", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 20px 50px 20px 50px;
	margin-top: 30px;
}
.marronbtn a:hover{
	background-color: transparent;
    color: #FFFFFF;
    background-image: linear-gradient(270deg, #BA0107 0%, #810D10 100%);
}
.icon-down-arrow1{
	margin-left: 4px!important;
    font-size: 0px!important;
	height: 7px!important;
	width:10px;
	display:flex!important;
}
.mainheaderlist{
	justify-content: right;
}
.menupadding .elementor-widget-n-tabs .e-n-tab-title{
	margin-bottom: 25px!important;
}
.menupadding .firsttabs .e-n-tabs-heading{
	gap: 15px;
}
.elementor-button_link a::before, .elementor-button_link a::after{
	border: none!important;
}
.academic-pillars .nav-pills .nav-link svg{
	bottom: 0;
	top: 0;
	margin: auto;
}
.manag-admisn img {
    width: 22px;
}
.definitionscontent li{
	margin-bottom: 20px;
	color: #000;
}
.definitionscontent{
	color: #000;
}
#upcoming_result p{
	color: #000!important;
}
.view-btn a{
	color: #fff!important;
}
.contactpage-form input[type*="email"],.contactpage-form input[type*="text"],.contactpage-form select{
	color: #fff!important;
}
.mainpackage p{
	letter-spacing: 0.1em;
	font-size: 21px;
}
.nopackage p,.nopackage{
	text-transform: capitalize;
	font-weight: 400;
}
iframe.video-frame{
	height: 830px!important;
}
html body .ytp-pause-overlay {
    display: none !important;
}
.nhide h2{
	visibility: hidden;
}
.faculty-nav a:hover{
	opacity:1!important;
	color: #fff!important;
}
.newclub-tab .tab-arrow-new,.curri-tab .tab-arrow-new{
	position: absolute;
    top: 30px;
    transform: translateY(-50%);
    width: 36px;
    height: 36px;
    border-radius: 50%;
    border: 0;
    cursor: pointer;
    background-color: transparent !important;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99;
}
.curri-tab .tab-arrow-new{
	top: 26px;
}
.newclub-tab .tab-arrow-new.tab-next-new,.curri-tab .tab-arrow-new.tab-next-new{
	right: 0;
}
.newclub-tab .e-n-tabs-heading{
	margin: 0 40px;
}
.acedemic_mega_menu #col1{
	    border-right: 1px solid #fff;
    margin-left: 0px;
}
.mainheader{
	border: none!important;
}
.elementor-element-ca78d49,.elementor-element-ca78d49 .e-con{
	padding: 0!important;
	--widgets-spacing: 0!important;
}
.mainheadings{
	width: 20%!important;
}
.common-paddingtop{
	padding-top: 50px!important;
}
.common-paddingbottom{
	padding-bottom: 50px!important;
}
.tb-breadcrumbs a:hover{
	color: #fff!important;
}
.contact-row.active .contact-view a{
	color: #fff!important;
}
.contact-row .contact-view a{
	color: #838694!important;
}
.contact-row:hover .contact-view a{
	color: #fff!important;
}
.common-padding{
	padding: 50px 0;
}
.bluegradient{
	background:
linear-gradient(266.1deg, #2A2E92 5.94%, #1E205C 25.15%, #141530 70.3%);

}
.overvieblue h2, .overvieblue p{
	color: #fff!important;
}
.advancedprog h2,.advancedprog p,.advancedprog p li,.advancedprog ul li{
	color: #fff!important;
}
.advancedprog h2{
	font-family: 'Cormorant';
	font-weight: 400;
	font-size: 38px;
	line-height: 1.3;
	letter-spacing: 0;
}
.advancedprog p,.advancedprog p li,.advancedprog ul li{
	font-family: 'Inter';
	font-weight: 400;
	font-size: 16px;
	line-height: 1.4;
	letter-spacing: 0;

}
.advancedprog h6{
	font-weight: 600;
}
.needast p,.needast a p,.needast p a{
	font-family: 'Inter';
	font-weight: 700!important;
	font-size: 21px!important;
	line-height: 1.3!important;
	letter-spacing: 0.1em!important;
	text-transform: uppercase!important;
	color: #801323!important;
}

.annexure{
	padding: 30px 0;
}
.annexure h2{
	font-family: 'Inter';
	font-weight: 600;
	font-size: 21px;
	line-height: 1.3;
	letter-spacing: 0;
	text-transform: uppercase;
	color: #000;
}
.areaspara {
	margin-bottom: 40px;
}
.smallheading.headingoverview{
	max-width: auto!important;
}
.functionspara p{
	font-size: 18px!important;
	line-height: 1.5;
}
.list-objective.objective-list ul li{
	margin-bottom: 10px;
}
.readbtn{
	background-color: #810d10;
    padding: 6px 20px;
    color: #fff;
    margin-top: 10px;
    display: inline-block;
}
.publications{
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 18px;
    row-gap: 40px;
}
.publications .news-card img{
	height: auto;
}
.publications .news-content{
	padding: 20px;
}
.publications .news-content h4{
	font-size: 20px;
}
.readbtn{
	font-family: "Inter", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 6px;
    background-color: #810D10;
    color: #fff;
    width: 40%;
    border: none;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.5s ease;
}
.readbtn:hover{
	background-color: transparent;
    background-image: linear-gradient(263deg, #BA0107 0%, #69191D 100%);
}
.readbtn svg{
	height: 14px;
    width: 14px;
    fill: #fff;
    margin-left: 5px;
	opacity: 0;
}
.readbtn:hover svg{
	opacity: 1;
}
.contentinfor{
	font-size: 16px;
	line-height: 1.3;
}
#gallery-1 .gallery-item{
/* 	margin-right: 5px; */
}
.mainhead h2 span{
/* 	font-size: 28px!important; */
}
.mega-menu-item .e-con-inner {
    max-width: 1300px!important;
    padding-left: 0!important;
}
.menupadding .e-n-tabs
 {
    justify-content: left!important;
}
.menupadding .e-n-tabs .e-n-tabs-heading::after
 {
    content: "";
    position: absolute;
    width: 1px;
    height: 305px!important;
    border-right: 1px solid #AFAFAF;
    right: 0;
    bottom: 0;
    top: 0;
}
.acedemic_mega_menu
 {
    display: grid;
    grid-template-columns: repeat(3, 1fr)!important;
    color: #fff;
}
.menupadding .firsttabs .e-n-tabs-content {
    flex: 0 0 80% !important;
    max-width: 80% !important;
}
/* .acedemic_mega_menu
 {
    display: grid;
    grid-template-columns: 30% 30% 30%!important;
    color: #fff;
}
.menupadding .e-n-tabs:first-child .e-n-tabs-heading
 {
    flex: 0 0 33.33%!important;
    max-width: 33.33%!important;
}
.menupadding .firsttabs .e-n-tabs-content {
    flex: 0 0 75% !important;
    max-width: 75% !important;
} */
.acedemic_mega_menu #col2, .acedemic_mega_menu #col3{
	border-right: 1px solid #fff;
}
.subpaddingleft {
    padding-left: 20px !important;
}
.gva-search.open .gva-search-content{
	z-index: 9999;
}
#wp-footer .lastfooter a{
	color: #fff;
}
#wp-footer .lastfooter a:hover{
	color: #fff;
	opacity: 0.8;
}
.sidebar li.has-icon{
	gap: 15px!important;
}
.nobanner .page_banner{
	padding-top: 39px;
}
.horizental-accordian .e-n-accordion-item{
	    padding-bottom: 30px;
}
.minor-course-card:empty {
  display: none!important;
}
.accordion-content p{
	line-height: 1.5!important;
}
.image-container:before{
	background: rgba(0,0,0,0.3)!important;
}
.tabs-scroll{
	background: transparent!important;
}
.menupadding .e-n-tabs .e-n-tabs-heading::after{
	height: calc(100% - 10px)!important;
}
.mba-wrapper ul li{
	color: #fff;
}
.image-content h4
 {
    font-weight: 700;
    font-size: 24px!important;
    line-height: 28px;
    text-transform: uppercase;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 15px;
	 font-weight: 600!important;
}
.image-container:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    background: linear-gradient(177.73deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.6) 75.38%)!important;
}
.image-content {
    position: absolute;
    left: 14px!important;
    bottom: 20px;
    height: auto;
    width: 100%!important;
}
.image-content a
 {
    font-family: 'Cormorant';
    font-weight: 700;
    font-size: 21px!important;
    line-height: 0.5!important;
    color: #fff;
}
}
.minor-course-card
 {
    background: linear-gradient(102.26deg, #141530 27.33%, #1F2262 85.38%, #2A2E92 98.66%);
    color: #fff;
    padding: 15px!important;
    min-height: 80px!important;
    display: flex;
    align-items: center;
    justify-content: left;
    font-weight: 400;
    font-size: 14px!important;
    line-height: 20px;
    letter-spacing: 0.1em!important;
    text-transform: capitalize!important;
}
.minor-acc-title {
    padding: 20px 20px 20px 0px!important;
    cursor: pointer;
    font-weight: 600!important;
    font-family: 'Cormorant';
    font-weight: 700;
    font-size: 20px!important;
    line-height: 20px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #801323;
    position: relative;
    display: flex;
    font-weight: 800!important;
}
.dissertation-section .section-title{
	display: none!important;
}
.program-eligibility .tab:after{
	display: none!important;
}
.program-eligibility li{
	color: #fff;
}
.tab-content table > thead > tr > th, .tab-content table > tbody > tr > th, table > tfoot > tr > th{
	text-align: left!important;
}
.footer_toggle_menu svg[aria-hidden="true"] {
  transform: rotate(180deg);
}
.footer_toggle_menu svg[aria-hidden="false"] {
  transform: rotate(0deg);
}
.objectivelisting li{
	padding-bottom: 10px!important;
}
/* Faculty schools */
.mainfaculty .tab-panel.active {
/*     display: block;
    height: 100%;
    width: 50%;
    margin-right: auto; */
}
.mainfaculty .facultytabs .tab-content .container {
/*     position: relative;
    align-items: center;
    justify-content: right;
    display: flex;
    margin-top: 27%;
    width: 100%; */
}
.deptprog .image-box{
	display: none!important;
}
.pogramsschool{
/* 	background:#FFF3E2; */
}
.pogramsschool .e-con-inner{
/* 	    position: absolute;
    width: 50%;
    top: -580px;
    display: flex;
    justify-content: right;
    margin: auto;
    margin-right: 0;
    right: 0;
background: #FFF3E2; */
}
.pogramsschool .deptprog{
/* 	background: #FFF3E2; */
}
.marginzeo p:nth-last-child(1){
	margin-bottom: 0;
}
.course-wrapper .tabs-nav-wrap-new{
	position: relative;
}
.course-wrapper .tabs-nav-wrap-new .tab-arrow-new{
	position: absolute;
    top: 9px;
    bottom: 0;
    margin: auto;
   color: #000;
    font-size: 20px;
}
.course-wrapper .tabs-nav-wrap-new .tab-arrow-new.tab-prev-new{
	 left: 60px;
}
.course-wrapper .tabs-nav-wrap-new .tab-arrow-new.tab-next-new{
	 right: 60px;
}
.manag-admisn .icon-box:nth-child(3) {
    display: none;
}
/* .pogramsschool[data-id="7439324"] {
  display: none !important;
} */
.acedemic_mega_menu #col2, .acedemic_mega_menu #col3{
	display: none!important;
}
.acedemic_mega_menu #col1{
	border-right: none!important;
}
.secondsub .e-n-tabs-heading::after{
	display: none!important;
}
.program-display .program-image{
	display: none!important;
}
.intro-section h2{
	margin-bottom: 20px!important;
}
.intro-section p{
	font-size: 16px!important;
    line-height: 1.5!important;
    color: #000!important;
    margin: 20px 0!important;
	margin-top: 0!important;
}
.program-section
 {
    background: transparent!important;
    padding: 0!important;
}
.intro-left {
    max-width: 100%!important;
}
.homefacultysection .e-n-accordion-item[open] > div{
    cursor:pointer;
}
.list_programs {
/*     display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    list-style: none;
    padding: 0; */
}

.course {
    font-weight: 600;
    margin-bottom: 8px;
}
.facultyone .list_programs li{
	display: flex;
	flex-direction: row!important;
	width: 100%;
	justify-content: space-between;
	align-items: center;
}
.facultyone .list_programs li a{
	margin-top: 0;
}
.facultyone .list_programs{
	height: 400px;
    overflow-y: scroll;
}
.facultyone .acc-textbox p{
	width: 60%;
}
.course-wrapper .sub-tabs,.course-wrapper .sub-tabs:before{
/* 	background: #FFF3E2; */
	    padding: 20px;
    background: linear-gradient(102.26deg, rgb(20, 21, 48) 27.33%, rgb(31, 34, 98) 85.38%, rgb(42, 46, 146) 98.66%);
}
.course-wrapper .sub-tab{
	color: rgba(255,255,255,0.7)!important;
}
.course-wrapper .sub-tab.active{
	color: #fff!important;
}
.course-wrapper .sub-content{
		background: #FFF3E2;
}

.content-box h4{
	display: none!important;
}
.course-wrapper .tabs-nav-wrap-new .tab-arrow-new{
	color: #fff;
}
.sub-tabs{
	overflow: scroll;
}
.course-wrapper .program-titles {
    width: 60%;
    padding-top: 70px;
}
.course-wrapper .program-titles
 {
    width: 60%;
    margin-top: 70px;
    max-height: 350px;
    overflow: hidden;
	 padding: 0;
    overflow: auto;
/*     z-index: 999; */
}
.course-wrapper .sub-tabs{
	display: flex;
    gap: 40px;
    max-width: 1330px;
    margin: auto;
    position: relative;
    padding: 0px 90px;
    margin: 0;
    width: 100%;
    max-width: 100%;
    margin: 0 0px;
    padding-bottom: 0;
	height: 60px;
}
.course-wrapper .tabs-nav-wrap-new
 {
    position: relative;
    background: linear-gradient(102.26deg, rgb(20, 21, 48) 27.33%, rgb(31, 34, 98) 85.38%, rgb(42, 46, 146) 98.66%);
}
.sub-tabs {
    overflow: scroll; /* or overflow: auto; */
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;     /* Firefox */
}

/* Hide scrollbar for WebKit browsers (Chrome, Safari, Opera) */
.sub-tabs::-webkit-scrollbar {
    display: none;
}
.program-item:hover
 {
    background: #801323;
}
.program-item:hover h5
 {
    font-weight: 700;
    color: #fff;
}
.program-item:hover a {
    color: #fff;
    display: inline-flex;
    gap: 7px;
    margin-top: 7px;
}
.facultytabs{
	background: #FFF3E2;
}
.course-wrapper .program-titles::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.course-wrapper .program-titles::-webkit-scrollbar
{
	width: 5px;
	background-color: #F5F5F5;
}
.course-wrapper .program-titles::-webkit-scrollbar-thumb
{
	background-color: #801323;
	border: 2px solid #555555;
}
.facultyone .list_programs {
    max-height: 400px;  /* Limit height to 400px */
    overflow-y: auto;   /* Scroll only if content exceeds max-height */
}
.small_year{
	margin-top: 10px!important;
}
.program-item.active h5 {
    font-weight: 400!important;
    color: #2E2E2E!important;
}
.program-item.active h5 {
    font-weight: 400!important;
    color: #2E2E2E!important;
}
.program-item.active a {
    color: #2E2E2E!important;
    display: inline-flex;
    gap: 7px;
    margin-top: 7px;
}
.program-item.active {
	background: transparent!important;
}
.program-item a,.program-item.active a{
	display: none!important;
	text-decoration: none!important;
	border-bottom: none!important;
}
.program-item a{
	text-decoration: none!important;
	border-bottom: none!important;
}
.program-item:hover a,.program-item.active:hover a{
	display: inline-flex!important;
	text-decoration: none!important;
	border-bottom: none!important;
}
.program-item a svg path,.program-item.active a svg path
{
    fill: #2E2E2E!important;
}
.program-item:hover a svg path,.program-item.active:hover a svg path
{
    fill: #fff!important;
}
.program-item.active:hover {
    background: #801323!important;
}
.program-item.active:hover h5,.program-item.active:hover a{
    color: #fff!important;
	
	text-decoration: none!important;
}
.program-item.active:hover h5{
	font-weight: 500;
}
.tab-arrow-new {
	cursor: pointer!important;
	outline: none;
    box-shadow: none;
    background: transparent;
    border: none;
    -webkit-tap-highlight-color: transparent;
}
.program-item a{
	font-size: 16px!important;
}
.program-item a svg{
	transform: rotate(-90deg);
}
.course-wrapper .sub-tabs, .course-wrapper .sub-tabs:before,.course-wrapper .tabs-nav-wrap-new{
	background: #1F2262!important;
}
.minmission .vision-mission{ 
	min-height: 380px;
    background-position: center left;
}
.iic-categ h4{
	min-height: 45px!important;
}
.iic-categ p{
	min-height: 60px!important;
}
.elementor-1481 .elementor-element.elementor-element-72ba3fe .gva-navigation-menu ul.gva-nav-menu > li .submenu-inner, .gva-navigation-menu ul.gva-nav-menu > li ul.submenu-inner{
	min-width: 400px;
}
.sidebar li.active,.sidebar li:hover
 {
    opacity: 1;
    left: 35px;
    color: #F89521;
}
.sidebar li.active,.sidebar li:hover {
    opacity: 1;
    left: 0!important;
}
.sidebar li.active::before{
	display: none;
}
.clubs-slider .slide-content h3{
	font-size: 22px!important;
	text-transform: capitalize!important;
	color: #000!important;
}
.clubs-slider .slick-current .slide-content h3{
	font-size: 22px;
	text-transform: uppercase;
	color: #fff!important;
}
.clubs-slider .slick-center .slide-card h3,.clubs-slider .slick-center .slide-card p{
	color: #000!important;
}
.table_row:hover .learn-btn{
/* 	opacity: 0!important; */
}
.table_row:hover .learn-btn.no-bgbtn,.table_row .learn-btn.no-bgbtn{
	background: transparent!important;
	    display: flex;
    justify-content: space-around;
	color: #fff!important;
}
.no-bgbtn:hover{
	background: transparent!important;
	color: #fff!important;
	opacity: 0.8;
}
.table_row:hover .learn-btn.no-bgbtn{
	opacity: 0.8;
}
.desc-box img
 {
    max-width: 62px;
/*     width: 90px!important; */
}
.page-template-page-department .tabs-container{
	width: 100%;
}
.page-template-page-department .sidebar ul{
	gap: 20px;
}
.clubs-slider .slick-current .slide-card h3, .clubs-slider .slick-current .slide-card p{
	color: #fff!important;
}
.dept-slider .sider-desc
 {
    max-width: 65%;
    line-height: 1.3;
    font-size: 21px;
    font-weight: 400;
    margin-bottom: 0;

}
.slide-card:hover h3,.clubs-slider .slick-center .slide-card h3, .clubs-slider .slick-center .slide-card p{
	color: #fff!important;
}
.clubs-slider .slick-center .slide-card h3{
	color: #000!important;
}
.clubs-slider .slick-current .slide-card h3{
	color: #fff!important;
}
.advisory-board .gov-card{
	margin: 10px 0;
}
.ekit-wid-con img{
	width: 478px;
	height:263px;
}
.educatelist ul li,.educatelist ul li span{
	font-family: 'Inter';
	font-weight: 400;
	font-size: 16px;
	line-height: 1.3;
	letter-spacing: 0;
	color: #010101;
	margin-bottom: 20px;
}
.educatelist ul li .elementor-icon-list-icon{
	padding-right: 15px;
}
.partne h2{
	font-family: 'Cormorant';
	font-weight: 400;
	font-size: 38px;
	line-height: 1.3;
	letter-spacing: 0;
	color: #fff;
	margin-bottom: 40px;
}
.widthfull{
	width: 100%!important;
}
@media all and (min-width: 1100px){
	.course-wrapper .sub-tabs{
		width: 88%;
		max-width: 100%;
		margin: 0 0px;
		padding-bottom: 0;
		height: 60px;
		margin: AUTO;
		padding: 0!important;
	}
}
/* Faculty schools */
@media all and (max-width: 767px){
	.about-left{
		display: block!important;
	}
	.imgone img{
		object-position: 27% 100%!important;
	}
	.bgimagefull{
		background-size: cover!important;
	}
	.imageright{
		background-position: 70%!important;
	}
	.common-left-right{
		padding-left: 15px;
		padding-right: 15px;
	} 
	.overview-videos .video-iframe iframe{
		height: 220px;
	}
	iframe.video-frame{
		height: 100%!important;
	}
	.newclub-tab .e-n-tabs-heading{
		margin: 0 30px;
	}
	.common-paddingtop{
		padding-top: 20px!important;
	}
	.mainheadings{
		width: auto!important;
		padding: 0 20px!important;
	}
	.elementor-element-ca78d49,.elementor-element-ca78d49 .e-con{
		padding: 0!important;
		--widgets-spacing: 20px!important;
	}
	.common-padding{
		padding: 20px 0;
	}
	.banner-content-holder h2{
		margin-bottom: 10px;
	}
	.advancedprog{
		padding: 10px 15px;
	}
	.advancedprog h2{
		font-size: 28px;
	}
	.testimonial-student .section-heading{
		font-size: 30px!important;
	}
	.needast p, .needast a p, .needast p a{
		font-size: 14px!important;
	}
	.areaspara {
		margin-bottom: 10px;
	}
	.publications{
		    grid-template-columns
: repeat(2, 1fr);
	}
	.readbtn{
		font-size: 13px;
		width: 100%;
	}
	.publications .news-content h4{
		font-size: 16px;
		min-height: auto;
	}
	.publications .news-content{
		padding: 15px;
	}
	.minor-course-main-tabs{
		padding: 20px!important;
	}
	.minor-main-tab{
		font-size: 14px!important;
	}
	.minor-acc-title{
		font-size: 16px!important;
	}
	.facultyone .acc-textbox p{
		width: 100%;
	}
	.iic-categ h4{
		min-height: auto!important;
	}
	.iic-categ p{
		min-height: auto!important;
	}
	.mainhead h2{
		line-height: 1.1!important;
	}
	.mainhead h2 span.visible {
		font-size: 34px;
	}
	.partne h2{
		font-size: 30px;
		padding: 0 20px;
		margin-bottom: 20px;
	}
	.textcenter{
		text-align: center;
	}
	.mobilebannert p{
		padding-bottom: 40px;
	}
}